{
    "variants": {
        "axis=y":  { "model": "block/pale_oak_log" },
        "axis=z":   { "model": "block/pale_oak_log", "x": 90 },
        "axis=x":   { "model": "block/pale_oak_log", "x": 90, "y": 90 }
    }
}
